gimp-help 2.8.2

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

gimp-help 2.8.2

Users mailing list
Hi!

Just a question: Why GIMP 2.10.6 wants to install version
2.8? It's downloadin gimp-help-2.8.2.tar.bz2

Thank you.

SK
_______________________________________________
gimp-user-list mailing list
List address:    [hidden email]
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list
Reply | Threaded
Open this post in threaded view
|

Re: gimp-help 2.8.2

Users mailing list
On Sun, 14 Oct 2018 15:29:21 -0400
starikarp--- via gimp-user-list <[hidden email]> wrote:

> Hi!
>
> Just a question: Why GIMP 2.10.6 wants to install version
> 2.8? It's downloadin gimp-help-2.8.2.tar.bz2
>
> Thank you.
>
> SK
> _______________________________________________

I am sorry it was send to the wrong mailing list ):
_______________________________________________
gimp-user-list mailing list
List address:    [hidden email]
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list